 body { text-align:center;position:relative;background: url('./images/greenbkgrdgrad.gif') repeat-x; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:.9em; }
 a img { border:0;outline:0; }
 a { color:#063; }
 a:active { color:#fff;background:#060; }
 a:hover { color:#fff;background:#060; }
 #content { background: url('./images/contentbkgd.jpg') no-repeat #FFF2E8; padding:10px 16px;width:610px;float:right;position:relative;}
 h1 { color:#063; }
 ul#navbar { list-style-position:outside;position:relative; float:left;background:#fff; width:190px;list-style-type: none;margin-left:1em;padding:2em 0 0;}
 ul#navbar li { font-weight:bold;padding:.5em; color:#BA816E; margin-left:1.5em;} 
 ul#navbar li a { text-decoration:none; }
 ul#navbar li.nonlink { color:black; margin-left:0;}
 ul#navbar li.nonlink img { width:160px;margin-top:1.5em; }
 #wrapper {position:relative; width:850px; background:#fff; overflow:hidden;text-align:left;margin:0px auto; }
a#headbar { background:#fff; }
a#headbar img {outline:0;border:0;-moz-outline:0; }
.prop { height:560px;float:right;width:1px; }
.clear { clear:both;height:1.25em;overflow:hidden;text-align:right;font-weight:bold; }
a.navlink { border:0;outline:0;background:#fff;}
a.navlink:hover {background:#fff; }
img.navimg { margin-right:.75em; border:0;outline:0;}
.horizul { list-item-display:none; }
.horizul li {display:inline; }
#footer { clear:both;padding:.75em 2em; background:#063; color:#fff; text-align:center; }
#copyright { font-size:.8em;font-style:italic;text-align:right;margin:0;padding:.25em 1em; background:#063;color:#dfd;}